@charset "UTF-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .event {
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#main .eventSec {
  margin-bottom: 49px;
  padding: 40px 0 1px;
  background-color: rgba(232, 212, 162, 0.2);
}

#main .event .mainBox {
  max-width: 800px;
}

#main .event .bigPhoto {
  margin-bottom: 37px;
}

#main .event .innerBox {
  max-width: 450px;
  margin: 0 auto;
  position: relative;
}

#main .eventDl {
  margin: 0 -40px 40px 0;
  padding-left: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#main .eventDl dt {
  width: 125px;
  padding-right: 10px;
  font-size: 2.1rem;
  letter-spacing: 0.02em;
  font-weight: 700;
  color: #603b33;
  padding-left: 25px;
  box-sizing: border-box;
  background: url(../img/common/img43.webp) no-repeat left top;
  background-size: 18px auto;
}

#main .eventDl dd {
  margin: 0 -20px 20px 0;
  font-size: 2.1rem;
  font-weight: 700;
  color: #603b33;
  letter-spacing: 0.02em;
  width: calc(100% - 105px);
}

#main .event .innerBox .bg {
  position: absolute;
  bottom: -40px;
  right: -250px;
}

#main .comLinkBox {
  margin-bottom: 55px;
}

#main .modern {
  padding: 52px 0 50px;
  background-color: rgba(232, 212, 162, 0.2);
}

#main .modern .h3Ttl {
  margin-bottom: 34px;
  font-size: 2.5rem;
  letter-spacing: 0.02em;
  color: #b4751e;
  font-weight: 700;
  text-align: center;
}

#main .modern .h3Ttl span {
  display: inline-block;
  min-width: 520px;
  padding-bottom: 12px;
  background: url(../img/common/line04.webp) repeat-x left bottom;
}

#main .modern .bigPhoto {
  margin-bottom: 22px;
}

#main .event .bigPhoto img {
  width: 100%;
}

#main .modern p {
  margin-bottom: 52px;
  font-size: 1.5rem;
  color: #603b33;
  letter-spacing: 0.03em;
  line-height: 2.11;
  text-align: justify;
  font-weight: 500;
  font-feature-settings: "palt";
}

#main .modern .pointBox {
  margin-bottom: 50px;
  padding: 30px 30px 27px;
  background-color: #fff;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
}

#main .pointBox .ttlBox {
  margin-bottom: 27px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

#main .pointBox .ttlBox .lBox {
  width: 290px;
  margin: 5px 15px 0 3px;
}

#main .pointBox .ttlBox h3 {
  margin-right: 0;
  flex: 1;
  padding-bottom: 12px;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.02em;
  color: #603b33;
  background: url(../img/common/line04.webp) repeat-x left bottom;
}

#main .pointBox .ttlBox ul {
  display: flex;
  font-size: 2.3rem;
  font-weight: 700;
  letter-spacing: 0.2em;
  color: #603b33;
  font-family: "Gabarito", sans-serif;
}

#main .pointBox .ttlBox ul li {
  margin-right: 8px;
  width: 37px;
  height: 37px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  position: relative;
  z-index: 1;
  padding-left: 5px;
  box-sizing: border-box;
}

#main .pointBox .ttlBox ul li:after {
  width: 100%;
  height: 100%;
  background-color: #f0d6c7;
  border-radius: 5px;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  z-index: -1;
}

#main .pointBox .ttlBox ul .li01:after {
  transform: rotate(-8deg);
}

#main .pointBox .ttlBox ul .li02 {
  margin-top: 8px;
}

#main .pointBox .ttlBox ul .li02:after {
  transform: rotate(12deg);
  background-color: #9dd2d7;
  border-radius: 8px;
}

#main .pointBox .ttlBox ul .li03:after {
  background-color: #cbd3d7;
}

#main .pointBox .ttlBox ul .li04 {
  margin-top: 8px;
}

#main .pointBox .ttlBox ul .li04:after {
  transform: rotate(-12deg);
  border-radius: 8px;
  background-color: #f1e0cf;
}

#main .pointBox .ttlBox ul .li05:after {
  transform: rotate(12deg);
  background-color: #bfdaca;
  border-radius: 8px;
}

#main .pointBox .ttlBox ul .li06 {
  margin-top: 8px;
}

#main .pointBox .ttlBox ul .li06:after {
  background-color: #f4b3c2;
}

#main .pointBox .imgBox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#main .pointBox .imgBox p {
  margin: 0;
}

#main .pointBox .imgBox .lBox {
  width: 285px;
  border-radius: 5px;
  min-height: 120px;
  box-sizing: border-box;
  padding: 10px;
  box-sizing: border-box;
  margin: 7px 35px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: url(../img/common/line03.webp) repeat-x left -12px top #f8cad5;
  background-size: 34px auto;
}

#main .pointBox .imgBox .lBox p {
  margin-bottom: -23px;
  font-size: 1.9rem;
  color: #603b33;
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 1.56;
  text-align: center;
}

#main .pointBox .imgBox .rBox {
  flex: 1;
}

#main .modern .comLinkBox {
  margin-bottom: 0;
}

#main .tour {
  padding: 40px 0 53px;
}

#main .tour h3 {
  margin-bottom: 32px;
  text-align: center;
  font-size: 2.5rem;
  font-weight: 700;
  color: #dd8873;
  letter-spacing: 0.02em;
}

#main .tour h3 span {
  padding: 10px 100px;
  display: inline-block;
  background: url(../img/common/img44.webp) no-repeat left center, url(../img/common/img45.webp) no-repeat right center;
  background-size: 81px auto, 77px auto;
}

#main .tour .imgBox {
  margin-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

#main .tour .imgBox .photoBox {
  width: 53%;
  margin: 0 7px 0 -7px;
}

#main .tour .imgBox .textBox {
  margin-top: -8px;
  flex: 1;
}

#main .tour .imgBox dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#main .tour .imgBox dt {
  width: 137px;
  font-size: 2.1rem;
  font-weight: 700;
  letter-spacing: 0.02em;
  padding: 0 10px 0 38px;
  color: #603b33;
  box-sizing: border-box;
  background: url(../img/common/img46.webp) no-repeat left top;
  background-size: 26px auto;
}

#main .tour .imgBox dd {
  margin-bottom: 20px;
  font-size: 2.1rem;
  font-weight: 700;
  color: #603b33;
  letter-spacing: 0.02em;
  width: calc(100% - 137px);
}

#main .tour .imgBox dd:last-child {
  margin-bottom: 0;
}

#main .tour .map {
  margin-bottom: 36px;
  height: 400px;
}

#main .tour .map iframe {
  width: 100%;
  height: 100%;
}

#main .tour .txt {
  margin-bottom: 32px;
  text-align: center;
  font-size: 2.1rem;
  color: #603b33;
  letter-spacing: 0.02em;
  line-height: 2;
  font-weight: 700;
}

#main .tour .comLinkBox {
  margin-bottom: 0;
}

#main .tour .img {
  text-align: right;
  margin: -110px 10px 0 0;
}

#main .eventBox {
  padding: 169px 0 65px;
  position: relative;
  background-color: rgba(232, 212, 162, 0.2);
}

#main .eventBox .comLinkBox {
  margin-bottom: 0;
}

#main .eventBox .bg01 {
  position: absolute;
  top: 6px;
  left: 11px;
}

#main .eventBox .bg02 {
  position: absolute;
  top: 6px;
  right: 7px;
}

#main .eventBox .bigPhoto {
  margin-bottom: 60px;
}

@media all and (min-width: 897px) {
  .comTtlBox .bg01 {
    top: -16px;
    left: -40px;
  }
  .comTtlBox .bg02 {
    top: -16px;
    right: -40px;
  }
  .headLine01 {
    margin-bottom: 30px;
  }
}
@media all and (max-width: 896px) {
  /* body {
  } */
  #main .event .mainBox {
    max-width: inherit;
    padding: 0 40px;
  }
  #main .eventSec {
    margin-bottom: 20px;
    padding: 20px 0 1px;
  }
  .headLine01 {
    width: 96px;
    margin-bottom: 20px;
  }
  .comTtlBox .bg01 {
    top: -19px;
    left: -134px;
    width: 127px;
  }
  .comTtlBox .bg02 {
    top: -19px;
    right: -137px;
    width: 109px;
  }
  #main .event .innerBox {
    max-width: inherit;
  }
  #main .eventDl {
    padding-left: 0;
    margin: 0 0 15px;
  }
  #main .eventDl dt {
    width: 73px;
    padding-left: 10px;
    font-size: 1.4rem;
    color: #6b382f;
    letter-spacing: 0.02em;
    background-size: 8px auto;
    background-position: left top 4px;
  }
  #main .eventDl dd {
    margin: 0 -10px 8px 0;
    font-size: 1.4rem;
    color: #6b382f;
    letter-spacing: 0.02em;
    width: calc(100% - 63px);
  }
  #main .event .bigPhoto {
    margin-bottom: 12px;
  }
  #main .comLinkBox {
    margin-bottom: 30px;
  }
  #main .event .innerBox .bg {
    display: none;
  }
  #main .modern {
    padding: 25px 0 30px;
  }
  #main .modern .h3Ttl {
    margin-bottom: 15px;
    font-size: 1.7rem;
    color: #c77606;
  }
  #main .modern .h3Ttl span {
    min-width: inherit;
    display: block;
    padding-bottom: 8px;
    background-size: auto 5px;
  }
  #main .modern .bigPhoto {
    margin-bottom: 6px;
  }
  #main .modern p {
    margin-bottom: 25px;
    font-size: 1.4rem;
    color: #6b382f;
    letter-spacing: 0.06em;
    line-height: 1.62;
  }
  #main .modern .pointBox {
    margin-bottom: 31px;
    padding: 18px 15px 13px;
  }
  #main .pointBox .ttlBox {
    margin-bottom: 13px;
    display: block;
    text-align: center;
  }
  #main .pointBox .ttlBox .lBox {
    width: auto;
    margin: 0 10px 8px 0;
  }
  #main .pointBox .ttlBox h3 {
    display: inline-block;
    font-size: 1.2rem;
    color: #6b382f;
    padding-bottom: 5px;
    background-size: auto 4px;
  }
  #main .pointBox .ttlBox ul {
    font-size: 1.3rem;
    font-weight: 600;
    color: #6b382f;
    letter-spacing: 0.2em;
    justify-content: center;
  }
  #main .pointBox .ttlBox ul li {
    margin: 0 2px;
    width: 20px;
    height: 20px;
    padding-left: 3px;
  }
  #main .pointBox .ttlBox ul li::after {
    border-radius: 3px !important;
  }
  #main .pointBox .ttlBox ul .li06,
  #main .pointBox .ttlBox ul .li04,
  #main .pointBox .ttlBox ul .li02 {
    margin-top: 5px;
  }
  #main .pointBox .imgBox {
    display: block;
  }
  #main .pointBox .imgBox .lBox {
    margin: 0 auto 17px;
    border-radius: 3px;
    width: 165px;
    min-height: 67px;
    background-size: auto 13px;
  }
  #main .pointBox .bigPhoto {
    margin-bottom: 15px;
  }
  #main .pointBox .imgBox .lBox p {
    margin: 0 0 -15px;
    font-size: 1.2rem;
    font-weight: 700;
    color: #6b382f;
    line-height: 1.415;
  }
  #main .tour {
    padding: 18px 0;
  }
  #main .tour h3 {
    margin-bottom: 12px;
    font-size: 1.7rem;
    color: #f58873;
  }
  #main .tour h3 span {
    padding: 5px 70px;
    background-size: 50px auto, 46px auto;
  }
  #main .tour .imgBox {
    margin-bottom: 35px;
    display: block;
  }
  #main .tour .imgBox .photoBox {
    margin: 0 auto 7px;
    width: 80%;
  }
  #main .tour .imgBox .photoBox img {
    width: 100%;
  }
  #main .tour .imgBox .textBox {
    margin: 0;
  }
  #main .tour .imgBox dt {
    padding-left: 16px;
    width: 75px;
    font-size: 1.4rem;
    color: #6b382f;
    letter-spacing: 0.02em;
    background-size: 12px auto;
    background-position: left 4px;
  }
  #main .tour .imgBox dd {
    margin-bottom: 8px;
    width: calc(100% - 75px);
    font-size: 1.4rem;
    color: #6b382f;
    letter-spacing: 0.02em;
  }
  #main .tour .map {
    margin: 0 -40px 17px;
    height: 53.5vw;
  }
  #main .tour .txt {
    margin-bottom: 21px;
    font-size: 1.2rem;
    color: #6b382f;
    line-height: 1.75;
  }
  #main .tour .img {
    text-align: center;
    margin: 15px 0 0;
  }
  #main .tour .img img {
    width: 55px;
  }
  #main .eventBox .bg01 {
    width: 152px;
    left: 4px;
    top: 4px;
  }
  #main .eventBox .bg02 {
    width: 152px;
    top: 4px;
    right: 4px;
  }
  #main .eventBox {
    padding: 72px 0 35px;
  }
  #main .eventBox .bigPhoto {
    margin-bottom: 30px;
  }
  .comLink02 .subSpan {
    transform: scaleX(1);
  }
}
/*-----------------------------------
	矢野追記
-----------------------------------*/
.whiteBox {
  padding: 30px;
  background-color: #fff;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
  margin-bottom: 50px !important;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
}

.photoL,
.photoR {
  width: 50%;
}

.eventDetail .photoR {
  width: 49%;
}

.toyooka .photoR {
  width: 47%;
}

.mapTtl {
  padding-top: 14px;
  margin-bottom: 20px !important;
}

/* モデル名の見出し変更 モデル名だけ黒 */
#main .modern .h3Ttl span.ttlBlack {
  color: #0b0704;
  background: none;
  padding-bottom: 0;
}

@media all and (max-width: 896px) {
  .whiteBox {
    padding: 15px;
    margin-bottom: 30px !important;
  }
  .mapTtl {
    padding-top: 0px;
  }
  #main .tour .imgBox {
    margin-bottom: 20px;
  }
  .photoL,
  .photoR {
    width: 49%;
  }
  .eventDetail .photoR {
    width: 48%;
  }
  .toyooka .photoR {
    width: 46%;
  }
  /* モデル名の見出し変更 モデル名だけ黒 */
  #main .modern .h3Ttl span.ttlBlack {
    margin-bottom: -20px;
  }
}